File: changelog

package info (click to toggle)
libtap-parser-sourcehandler-pgtap-perl 3.34-2
  • links: PTS, VCS
  • area: main
  • in suites: buster, sid
  • size: 164 kB
  • sloc: perl: 777; makefile: 2
file content (121 lines) | stat: -rw-r--r-- 4,109 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
libtap-parser-sourcehandler-pgtap-perl (3.34-2) unstable; urgency=medium

  * Update PostgreSQL Maintainers address.

 -- Christoph Berg <myon@debian.org>  Thu, 07 Feb 2019 11:21:11 +0100

libtap-parser-sourcehandler-pgtap-perl (3.34-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 04 Dec 2018 14:31:50 +0100

libtap-parser-sourcehandler-pgtap-perl (3.33-3) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'
  * declare conformance with Policy 4.2.1

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 10 Oct 2018 09:50:37 +0200

libtap-parser-sourcehandler-pgtap-perl (3.33-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1.

 -- Christoph Berg <myon@debian.org>  Sun, 01 Oct 2017 14:03:47 +0200

libtap-parser-sourcehandler-pgtap-perl (3.33-1) experimental; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Tue, 28 Mar 2017 20:05:47 +0200

libtap-parser-sourcehandler-pgtap-perl (3.32-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Import upstream version 3.32.
  * Drop debian/tests/pkg-perl/smoke-setup.
    The script which was fixed here is gone by now.
  * Update years of upstream copyright.
  * Update (build) dependencies and README.Debian.
    The oldest perl (in oldstable) is 5.14 which already contains
    Test::Harness 3.23.
  * Use metacpan-based URL in debian/{control,copyright,watch}.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Oct 2016 20:12:08 +0100

libtap-parser-sourcehandler-pgtap-perl (3.31-2) unstable; urgency=medium

  * Team upload.
  * Fix t/scripts/psql shebang for the autopkgtest checks. (Closes: #809106)

 -- Niko Tyni <ntyni@debian.org>  Sun, 27 Dec 2015 21:19:26 +0200

libtap-parser-sourcehandler-pgtap-perl (3.31-1) unstable; urgency=medium

  * New upstream release.
  * Adding myself to Uploaders with Pierre's permission, thanks!
  * Moving the package into the pkg-perl and pkg-postgresql umbrellas.

 -- Christoph Berg <myon@debian.org>  Tue, 22 Dec 2015 23:31:57 +0100

libtap-parser-sourcehandler-pgtap-perl (3.29-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22: missing dependency on Module::Build":
    add libmodule-build-perl to Build-Depends.
    (Closes: #805970)

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Dec 2015 19:59:55 +0100

libtap-parser-sourcehandler-pgtap-perl (3.29-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace perl-modules alternative (build) dependency with plain perl
    Closes: #788147

 -- Damyan Ivanov <dmn@debian.org>  Fri, 24 Jul 2015 18:46:46 +0000

libtap-parser-sourcehandler-pgtap-perl (3.29-1) unstable; urgency=low

  * Imported Upstream version 3.29
  * Use less stricter Build-Dep on libtest-harness-perl (Closes: #669094)
  * Bump Standards Version to 3.9.5

 -- Pierre Chifflier <pollux@debian.org>  Sun, 29 Dec 2013 20:43:23 +0100

libtap-parser-sourcehandler-pgtap-perl (3.27-2) unstable; urgency=medium

  * Update build-dependencies, libtest-harness-perl is now part of perl-modules
    (Closes: #676758)

 -- Pierre Chifflier <pollux@debian.org>  Sun, 10 Jun 2012 18:57:48 +0200

libtap-parser-sourcehandler-pgtap-perl (3.27-1) unstable; urgency=low

  * Imported Upstream version 3.27 (Closes: #661763)
  * Bump Standards Version to 3.9.3
  * Add libtest-pod-perl to build-deps
  * Switch to DH version 9
  * Add watch file

 -- Pierre Chifflier <pollux@debian.org>  Thu, 01 Mar 2012 08:42:07 +0100

libtap-parser-sourcehandler-pgtap-perl (3.25-1) unstable; urgency=low

  * Initial release (Closes: #619925)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 28 Mar 2011 14:20:34 +0200